Skip to main content
GET
/
transfers
/
{country_code}
/
configuration-options
cURL
curl --request GET \
  --url https://api.example.com/transfers/{country_code}/configuration-options
{
  "success": true,
  "message": "Operation successful",
  "data": {
    "supportsAccountLookup": true,
    "bankListAvailable": true,
    "beneficiarySchema": [
      {
        "key": "accountNumber",
        "name": "Account Number",
        "type": "string"
      },
      {
        "key": "bankCode",
        "name": "Bank",
        "type": "string"
      },
      {
        "key": "accountName",
        "name": "Account Name",
        "type": "string"
      }
    ]
  },
  "meta": {
    "timestamp": "2026-03-19T19:26:42.817Z"
  }
}

Path Parameters

country_code
string
required
Example:

"NGA"

Response

200 - application/json

Configuration options retrieved successfully